Microsoft Visual Studio Solution File, Format Version 7.00

Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libee", "libee.vcproj", "{9A034A91-C85B-44EE-8D8A-A0038C4D0603}"

EndProject

Global

	GlobalSection(SolutionConfiguration) = preSolution

		ConfigName.0 = Debug

		ConfigName.1 = Release

	EndGlobalSection

	GlobalSection(ProjectDependencies) = postSolution

	EndGlobalSection

	GlobalSection(ProjectConfiguration) = postSolution

		{9A034A91-C85B-44EE-8D8A-A0038C4D0603}.Debug.ActiveCfg = Debug|Win32

		{9A034A91-C85B-44EE-8D8A-A0038C4D0603}.Debug.Build.0 = Debug|Win32

		{9A034A91-C85B-44EE-8D8A-A0038C4D0603}.Release.ActiveCfg = Release|Win32

		{9A034A91-C85B-44EE-8D8A-A0038C4D0603}.Release.Build.0 = Release|Win32

	EndGlobalSection

	GlobalSection(ExtensibilityGlobals) = postSolution

	EndGlobalSection

	GlobalSection(ExtensibilityAddIns) = postSolution

	EndGlobalSection

EndGlobal

